CREATE TABLE [C6StagingPeriodico].[RP_PROGETTICLIENTE_TEST_FC] (
	[chiaveClientePB] int NOT NULL,
	[rete] char(1) NULL,
	[cod_fiscale] varchar(16) NULL,
	[chiaveProgetto] bigint NOT NULL,
	[area] varchar(10) NOT NULL,
	[tipoProgetto] char(1) NULL
)
GO